Bug 190050 - iptables-ipv6 does not include the REJECT module.
Summary: iptables-ipv6 does not include the REJECT module.
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: iptables (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 201677
TreeView+ depends on / blocked
 
Reported: 2006-04-27 02:14 UTC by Brad Smith
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 12:38:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brad Smith 2006-04-27 02:14:47 UTC
Description of problem:
According to the man page, the REJECT module should be available for ip6tables
as with iptables. However...

[brad@satsuki ~]$ sudo ip6tables -A RH-Firewall-1-INPUT -j REJECT
ip6tables v1.3.5: Couldn't load target `REJECT':/lib/iptables/libip6t_REJECT.so:
cannot open shared object file: No such file or directory

/lib/iptables/libipt_REJECT.so exists as expected


Version-Release number of selected component (if applicable):
iptables-ipv6-1.3.5-1.2


How reproducible:
Always

Comment 1 Thomas Woerner 2007-08-29 12:38:56 UTC
This has been fixed in iptables-1.3.8-2 in rawhide and for testing packages in
FC-6 and F-7.

I am sorry, but FC-5 is EOL.

Closing as "WONTFIX"


Note You need to log in before you can comment on or make changes to this bug.